applicant-action-creation-intent:create.level_name must be one of the applicant-actions levels your configuration offers; any other fails the intent once confirmed, with applicant-action-creation-failed.curl --location 'https://sumsub.uat.fomoapis.com/applicant-action-creation-intents' \
--header 'x-fomo-api-version: v20260326' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"applicant_id": "0199b518-570e-7881-864c-d0b11bcb924b",
"level_name": "fomoapi-action-payment-method"
}'{
"id": "0199ba56-1452-770c-8e6b-3bebd1dd012b",
"create_time": "2026-10-08T03:12:45.123Z",
"update_time": "2026-10-08T03:12:45.123Z",
"token": "AZm0pm8ufDGaO10ujxxKEA",
"etag": "\"AZm0pm8ufDGaO10ujxxKEAAAAAAAAAAB\"",
"life_cycle": "pending-requirements",
"result": "pending",
"fail_reason": null,
"customer_id": "0199b1e3-8d67-7dbe-88f4-7d244e0ba9ff",
"applicant_id": "0199b518-570e-7881-864c-d0b11bcb924b",
"level_name": "fomoapi-action-payment-method",
"confirm_time": null,
"approve_time": null,
"complete_time": null,
"applicant_action_id": "0199b8c9-0642-72c0-8c7a-328ea8d4fba9"
}